@import url('reset.css');
@import url('font-styles.css');


html, body
	{
	background: url(../images/bg.gif) repeat-y top center;
	}


#wrapper
	{
	position: relative;
	width: 842px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	}
	
	
	
	
/* header */
	
#header
	{
	height: 99px;
	position: relative;
	overflow: hidden;
	}
	
#header h1 a:link, #header h1 a:visited
	{
	display: block;
	text-decoration: none;
	width: 842px;
	height: 99px;
	background: url(../images/header.jpg) repeat-x top left;
	text-indent: -5000px;
	}
	
#tagline
	{
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 293px;
	height: 43px;
	background: url(../images/tagline.jpg) no-repeat top left;
	text-indent: -5000px;
	}
	
	
	
	
/* nav */
	
#nav-wrapper
	{
	position: absolute;
	top: 99px;
	left: 0;
	right: auto;
	bottom: 0;
	background: #fff;
	width: 279px;
	margin: 0 2px 0 0;
	border-right: solid 1px #d5d5d2;
	background: url(../images/nav-bg.gif) no-repeat bottom right;
	}
	
#nav-photo
	{
	position: relative;
	width: 279px;
	height: 289px;
	background: url(../images/nav-photo-bg.gif) no-repeat top left;
	}
	
	
	
	
	
	
/* nav */
	

#nav
	{
	display: block;
	}		
	
#nav li
	{
	display: block;
	}
	
#nav li a:link, #nav li a:visited
	{
	display: block;
	background: url(../images/nav-link-bg.gif) repeat-x top left;
	height: 31px;
	border-bottom: solid 3px #fff;
	text-align: right;
	padding: 0 25px 0 0;
	line-height: 31px;
	text-transform: uppercase;
	}
	
#nav li.current_page_item a:link, #nav li.current_page_item a:visited
	{
	background: url(../images/nav-link-selected-bg.gif) repeat-x top left;
	}
	
	
	
	
	
	
	
/* content */	
	
	
#content-wrapper
	{
	margin: 0 0 0 282px;
	min-height: 670px;
	}
	
#content-photo
	{
	position: relative;
	width: 559px;
	height: 288px;
	background: url(../images/content-photo-bg.gif) no-repeat top left;
	}
	
#content
	{
	position: relative;
	margin: 20px;
	}
	
#published-articles
	{
/*
	position: absolute;
	bottom: 0;
	right: 0;
*/
	float: right;
	display: block;
	width: 88px;
	height: 88px;
	background: url(../images/published-articles.gif) no-repeat top left;
	text-indent: -5000px;
	margin: 0 0 20px 0;
	}
	
	
	
	
	
	
	
	
	
#footer
	{
	position: relative;
	border-top: solid 1px #d5d5d2;
	height: 90px;
	width: 842px;
	margin: 0 auto 0 auto;
	text-align: right;
	}
	
#footer p
	{
	margin: 10px 15px 10px 15px;
	}
	
#mitousa
	{
	position: absolute;
	bottom: 10px;
	right: 15px;
	display: block;
	width: 26px;
	height: 15px;
	background: url(../images/mitousa.gif) no-repeat top left;
	overflow: hidden;
	text-indent: -5000px;
	text-align: left;
	}
	